

/* Mobile Layout: 480px and below. */
  

	
/*row 1*/

.row2largeimage {
	width: 100vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	padding : 0vw;
	margin-top: 0;
} .row2mainimagetext {
	color:rgba(0,0,0,1.00);
	position: absolute;
	width: 36vw;
	z-index: 101;
	top: 30vw;
	left: 1vw;
	padding: 0vw;
	background:rgba(255, 255, 255, .5);
	display: none;
}.row2mainimagetext2 {
	width: 90vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	margin-top: 0;
	padding: 5vw;
	font-size: 5.5vw;
	line-height: 7vw;
	display: block;	
}
.row2largeimagetext {
color:rgba(0,0,0,1.00);
position: inline;
width: 90vw;
z-index: 101;
top: 0vw;
left: 0vw;
padding: 0vw 0vw 5vw 0vw;
background:rgba(255, 255, 255, .3);
font-size: 6vw;
line-height: 7.5vw;
}


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {


/*Row 2*/
/*full page image*/

.row2largeimage {
	position: relative;
	width: 100vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#ccc;
	border-top:1px solid grey;
	padding : 0vw;
	margin-top: 0;
} .row2mainimagetext {
	color:rgba(0,0,0,1.00);
	position: absolute;
	width: 36vw;
	z-index: 101;
	top: 30vw;
	left: 1vw;
	padding: 3vw;
	background:rgba(255, 255, 255, .5);
	display: block;
}.row2mainimagetext2 {
	display: none;	
}
.row2largeimagetext {
	color:rgba(0,0,0,1.00);
	position: absolute;
	width: 100vw;
	z-index: 101;
	top: 20vw;
	left: 1vw;
	padding: 3vw;
	background:rgba(255, 255, 255, .5);
	font-size: 3vw;
	line-height: 3.5vw;
	
}
}
/* Tablet Layout: 600px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 992px) {


/*Row 2*/
/*full page image*/

.row2largeimage {
	position: relative;
	width: 100vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	padding : 0vw;
	margin-top: 0;
} .row2mainimagetext {
	color:rgba(0,0,0,1.00);
	position: absolute;
	width: 36vw;
	z-index: 101;
	top: 30vw;
	left: 1vw;
	padding: 1vw;
	background:rgba(255, 255, 255, .5);
	display: block;
}.row2mainimagetext2 {
	display: none;	
}
.row2largeimagetext {
	color:rgba(0,0,0,1.00);
	position: absolute;
	width: 36vw;
	z-index: 101;
	top: 30vw;
	left: 1vw;
	padding: 2vw;
	background:rgba(255, 255, 255, .5);
	font-size: 2vw;
	line-height: 2.5vw;
	
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 1170px) {


/*Row 2*/
/*full page image*/

.row2largeimage {
	position: relative;
	width: 100%;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	padding : 0%;
	margin-top: 0;
	
} .row2mainimagetext {
	color:rgba(0,0,0,1.00);
	position: absolute;
	width: 36vw;
	z-index: 101;
	top: 30vw;
	left: 1vw;
	padding: 1vw;
	background:rgba(255, 255, 255, .5);
	display: block;
	
}.row2mainimagetext2 {
	display: none;	
}
.row2largeimagetext {
	color:rgba(255,0,0,1.00);
	position: absolute;
	width: 36vw;
	z-index: 101;
	top: 30vw;
	left: 1vw;
	padding: 1vw;
	background:rgba(255, 255, 255, .5);
	font-size: .8vw;
	line-height: 1vw;


}
}

@media only screen and (min-width: 1920px) {
	
	/*Row 2*/
/*full page image*/

.row2largeimage {
	position: relative;
	width: 100%;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	padding : 0vw 0vw calc(0vw - 1px) 0vw;
	margin-top: 0;
	
} .row2mainimagetext {
	color:rgba(0,0,0,1.00);
	position: absolute;
	width: 36vw;
	z-index: 101;
	top: 30vw;
	left: 1vw;
	padding: 1vw;
	background:rgba(255, 255, 255, .5);
	display: block;

}.row2mainimagetext2 {
	display: none;	
}
.row2largeimagetext {
	color:rgba(0,0,0,1.00);
	position: absolute;
	z-index: 101;
	padding: 1vw;
	top: 30vw;
	left: 1vw;
	background:rgba(255, 255, 255, .5);
	font-size: .8vw;
	line-height: 2vw;


}
}